# Generated by Django 2.2.7 on 2020-01-15 17:10

import django.contrib.postgres.indexes
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0072_auto_20200115_1702'),
    ]

    operations = [
        migrations.AddIndex(
            model_name='employee',
            index=django.contrib.postgres.indexes.GinIndex(fields=['name'], name='establishme_name_39fda6_gin'),
        ),
        migrations.AddIndex(
            model_name='employee',
            index=django.contrib.postgres.indexes.GinIndex(fields=['last_name'], name='establishme_last_na_3c53de_gin'),
        ),
    ]
